/* LAEME CSS */

/* Junicode  fonts */
@font-face {
  font-family: 'junicode';
	src:  url('fonts/Junicode.woff') format('woff'),
	src:  url('fonts/Junicode-Bold.woff') format('woff'),
	src:  url('fonts/Junicode-BoldItalic.woff') format('woff'),
	src:  url('fonts/Junicode-Italic.woff') format('woff'),
		src:  url('fonts/FoulisGreek.woff') format('woff'),
	src:  url('fonts/FoulisGreek.ttf') format('truetype'),
	src:  url('fonts/Junicode.ttf') format('truetype'),
	src:  url('fonts/Junicode-Bold.ttf') format('truetype'),
	src:  url('fonts/Junicode-BoldItalic.ttf') format('truetype'),
	src:  url('fonts/Junicode-Italic.ttf') format('truetype')
}
@font-face {
  font-family: 'FoulisGreek';
	src:  url('fonts/FoulisGreek.woff') format('woff'),
	src:  url('fonts/FoulisGreek.ttf') format('truetype')
}


body {
	font-family: 'junicode', serif;	
}

.class-encodingDesc {background: #f6f6f0;}
.class-profileDesc {background: #f6f6f1;}
.class-revisionDesc {background: #f6f6f2;}
.class-textClass {background: #f6f6f3;}
.class-keywords {background: #f6f6f4;}


.class-text {background: #f6f6f5;}
.class-body {background: #f6f6f6;}

.class-ab {background: #f6f6f7;}
.class-note {background: #f6f6f8;}
.class-p {background: #f6f6f9;}
.class-textClass {background: #f6f6fa;}
.class-note {background: #f6f6fb;}
.class-term {background: #f6f6fc;}
.class-change {background: #f6f6fd;}
.class-name {background: #f3f6fe;}
.class-persName {background: #f6f6fe;}


.class-w {background: #f6f6ff;}
.class-msd {background: #f6f6e6;}
.class-lemma {background: #f6f6d6;}
.class-pos {background: #f6f6c6;}
.class-original-grammel {background: #f6f6b6;}
.class-original-lexel {background: #f6f6a6;}
